.practical-list {

}

.price-list {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin: 0;
}

.price-list__row {
    align-items: baseline;
    border-top: 1px solid #e2d7d8;
    display: flex;
    gap: 16px;
    justify-content: space-between;
    padding: 14px 0;
}

.price-list__row:last-child {
    border-bottom: 1px solid #e2d7d8;
}

.price-list dt, .price-list dd {
    margin: 0;
}

.price-list dd {
    font-family: var(--font-title);
    font-size: 16px;
}

/*.page-single .practical-list__grid::after {*/
/*    background: var(--primary-red);*/
/*    content: "";*/
/*    height: 1px;*/
/*    left: 0;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 100%;*/
/*    margin-top: 80px;*/
/*}*/

.practical-list-card {
    border: 2px solid var(--primary-red);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 40px;
}

.practical-list-card h2 {
    font-family: var(--font-title);
    margin: 0;
    font-size: 28px;
    line-height: 1.05;
}

.practical-list-card p {
    font-size: 16px;
    line-height: 1.4;
    margin: 0;
}

.practical-list__grid {
    display: grid;
    gap: 32px;
    position: relative;
}

.practical-list-note-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.practical-list-note-list li {
    padding-left: 16px;
    position: relative;
}

.practical-list-note-list li::before {
    color: var(--primary-red);
    content: "•";
    left: 0;
    position: absolute;
    top: 0;
}

.practical-list__grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}


.practical-list-card .price-list dd, .practical-list-card a, .practical-list-note-list li {
    font-size: 16px;
}

.practical-list-card a {
    line-height: 1.4;
    text-decoration: none;
}

@media (max-width: 1100px) {
    .practical-list__grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 760px) {
    .practical-list {
        padding: 48px 0;
    }

    .practical-list__grid::before {
        margin-top: 48px;
    }

    .practical-list-card h2 {
        font-size: 24px;
    }

    .practical-list__grid {
        grid-template-columns: 1fr;
    }

    .practical-list-card {
        padding: 24px;
    }
}
